﻿<?xml version="1.0" encoding="utf-8"?><HelpTOCNode Title="FileAttachmentElement Class" Url="html/T_ExpertPdf_HtmlToPdf_PdfDocument_FileAttachmentElement.htm"><HelpTOCNode Title="FileAttachmentElement Constructor " Url="html/Overload_ExpertPdf_HtmlToPdf_PdfDocument_FileAttachmentElement__ctor.htm" HasChildren="true" /></HelpTOCNode>